/*
    Robot Interface Remote Client
    (C) 2006 Jason Hunt
    nulluser@gmail.com
    File: input.h
*/

#ifndef INPUT_H
#define INPUT_H

#define REPEAT_CODE 0x40000000

void key_down(WPARAM wParam, LPARAM lParam);       // Call to activate a key
void key_up(WPARAM wParam);         // Call to deactivate key
void process_mouse( LPARAM lParam );
void check_input( void );
void input_lose_focus( void );
void input_update(void);

#endif


